Search found 1 match

by mommawheelz
Mon Aug 12, 2019 12:42 pm
Forum: Android Member Tools App
Topic: Diminished support for Android 4.x (and prior)
Replies: 17
Views: 3457

Re: Diminished support for Android 4.x (and prior)

I have an LG-M153 (182)10 android phone. Information on the phone says the operating system is Android 6.0.1 Software is up to date I don't know what this all means, but from previous conversations on the forum, I understand that LDS tools will no longer run on Android 4.x. Should it run on Android ...

Go to advanced search